{
  "navigationBarTitleText": "密码修改",
  "usingComponents": {
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-field": "@vant/weapp/field/index",
    "van-button": "@vant/weapp/button/index"
  }
}